knp_snappy:
    pdf:
        enabled:    true
        binary:     '%env(WKHTMLTOPDF_PATH)%'
        options:    []
    image:
        enabled:    true
        binary:     '%env(WKHTMLTOIMAGE_PATH)%'
        options:
        - { name: 'margin-top', value: 50 }
        - { name: 'margin-right', value: 50 }
        - { name: 'margin-bottom', value: 50 }
        - { name: 'margin-left', value: 50 }
